declare namespace NodeJS {
  type Timer = any;
  type Timeout = any;
}

declare interface IRequestResult<T> {
  requestId?: null;
  code: string | number;
  data: T;
  message: string;
  success: boolean;
  total?: number;
  pageNo?: number;
  pageSize?: number;
}

declare let __BASE__;
declare let __webpack_public_path__;
